@charset "utf-8";
/* CSS Document */

.mainArea .titleBox h2{
	background:url(http://www.forte-hotel.net/faq/images/titleword.png) no-repeat;
	width:290px;}

.contentBox .leftBox{
	float:right;
	width:20%}

.contentBox .rightBox{
	float:left;
	width:74%;}

ul.faqList{}

ul.faqList > li{
	padding:5px;
	border:1px dashed #BA7000;
	margin-bottom:15px;}

ul.faqList li h3{
	padding:10px 5px;
	cursor:pointer;
	position:relative;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:16px;
	color:#474747;
	font-weight:normal;}

ul.faqList li h3 b{
	display:inline-block;
	vertical-align:middle;
	font-size:18px;
	margin-right:10px;
	color:#DA9D02;}

ul.faqList li h3 a.toggleOpen{
	cursor:pointer;
	display:block;
	margin-top:-13px;
	padding:4px 8px;
	border-radius:3px;
	background:#BA7000;
	font-size:13px;
	color:#FFF;
	
	position:absolute;
	right:5px;
	top:50%;}

ul.faqList li .definition{
	display:none;
	margin-top:10px;
	padding:15px;
	background:#fafafa;
	font-family:"微軟正黑體", "新細明體", sans-serif;
	font-size:14px;
	color:#686868;
	line-height:1.8;}

@media (max-width: 640px){

	.contentBox .leftBox{
		float:none;
		width:100%;
		padding:0;}
	
	.contentBox .rightBox{
		float:none;
		width:100%;
		margin-top:30px;}
	
	ul.faqList li h3 a.toggleOpen{
		position:static;
		margin:0;
		margin-top:10px;
		padding:10px 0;
		text-align:center;}
	
}